/*!************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/col-cards--v3.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.bg-dark.v3 .col-card__footer .btn-outline-variant,
.bg-black.v3 .col-card__footer .btn-outline-variant,
.bg-dark .v-list .col-card__footer .btn-outline-variant,
.bg-black .v-list .col-card__footer .btn-outline-variant {
  --btn-bg-color: transparent !important;
  --btn-bg-color-hover: #575757 !important;
}

.v3,
.v-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .v3 .alm-listing:not(.alm-paging-wrap),
  .v3 .alm-paging-content,
  .v-list .alm-listing:not(.alm-paging-wrap),
  .v-list .alm-paging-content {
    border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color);
    border-bottom: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color);
  }
}
@media (min-width: 768px) {
  .v3 .alm-listing:not(.alm-paging-wrap),
  .v3 .alm-paging-content,
  .v-list .alm-listing:not(.alm-paging-wrap),
  .v-list .alm-paging-content {
    gap: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler));
    background-color: var(--block-wrapper-border-color);
  }
}
@media (min-width: 768px) {
  .v3 .film-info__date,
  .v-list .film-info__date {
    display: none !important;
  }
}
.v3 .col-card,
.v-list .col-card {
  position: relative;
  overflow: hidden;
  background-color: var(--block-bg-inside);
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
  -webkit-transition: outline 0.3s ease-in-out;
  transition: outline 0.3s ease-in-out;
}
@media (max-width: 767.98px) {
  .v3 .col-card,
  .v-list .col-card {
    margin-left: calc(var(--gutter-base) * -1) !important;
    margin-right: calc(var(--gutter-base) * -1) !important;
    border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
  }
  .v3 .col-card:last-child,
  .v-list .col-card:last-child {
    border-bottom: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
  }
}
@media (hover: hover) {
  .v3 .col-card:hover,
  .v-list .col-card:hover {
    background-color: var(--film-event-bg-hover);
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }
  .v3 .col-card:hover .col-card__item,
  .v-list .col-card:hover .col-card__item {
    -webkit-transition: background-color 0.3s ease-in-out, padding-left 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out, padding-left 0.3s ease-in-out;
  }
}
@media (hover: hover) and (min-width: 992px) {
  .v3 .col-card:hover .col-card__item,
  .v-list .col-card:hover .col-card__item {
    padding-left: calc(var(--spacers-xs) + clamp(10px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler)));
  }
}
.v3 .col-card__item,
.v-list .col-card__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  overflow: hidden;
  color: var(--block-color-inside);
  gap: var(--gutter-base);
  padding: var(--gutter-base);
  -webkit-transition: background-color 0.3s ease-in-out, padding-left 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, padding-left 0.3s ease-in-out;
}
@media (min-width: 768px) {
  .v3 .col-card__item,
  .v-list .col-card__item {
    gap: var(--spacers-xs);
    padding-top: var(--spacers-xs);
    padding-bottom: var(--spacers-xs);
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .v3 .col-card__item,
  .v-list .col-card__item {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .v3 .col-card__item,
  .v-list .col-card__item {
    padding-left: var(--spacers-xs);
    padding-right: var(--spacers-xs);
  }
}
@media (max-width: 767.98px) {
  .v3 .col-card__item,
  .v-list .col-card__item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.v3 .col-card__header,
.v-list .col-card__header {
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  aspect-ratio: 2/3;
  width: clamp(84px * var(--min-font-size-controler), 4.8554913295 * 1vw, 84px * var(--max-font-size-controler));
  border: 1px solid var(--block-film-color);
}
@media (min-width: 768px) {
  .v3 .col-card__header,
  .v-list .col-card__header {
    width: clamp(80px * var(--min-font-size-controler), 4.6242774566 * 1vw, 80px * var(--max-font-size-controler));
  }
}
.v3 .col-card__header::before,
.v-list .col-card__header::before {
  display: none;
}
.v3 .col-card__img,
.v-list .col-card__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.v3 .col-card__body,
.v-list .col-card__body {
  display: grid;
  grid-template-columns: 3fr 2fr clamp(158px * var(--min-font-size-controler), 9.1329479769 * 1vw, 158px * var(--max-font-size-controler));
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(6px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
}
@media (max-width: 767.98px) {
  .v3 .col-card__body,
  .v-list .col-card__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media (min-width: 768px) {
  .v3 .col-card__body,
  .v-list .col-card__body {
    gap: var(--spacers-xs);
    grid-template-columns: 32% 1fr 150px;
  }
}
@media (min-width: 992px) {
  .v3 .col-card__body,
  .v-list .col-card__body {
    gap: var(--spacers-xs);
    grid-template-columns: 32% 16% 1fr 1fr;
  }
}
@media (min-width: 1400px) {
  .v3 .col-card__body,
  .v-list .col-card__body {
    gap: var(--spacers-sm);
  }
}
@media (min-width: 1200px) {
  .v3 .col-card__body,
  .v-list .col-card__body {
    grid-template-columns: 26% 25% 2fr clamp(158px * var(--min-font-size-controler), 9.1329479769 * 1vw, 158px * var(--max-font-size-controler));
  }
}
.v3 .col-card__cnt,
.v-list .col-card__cnt {
  display: grid;
  grid-auto-flow: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: var(--spacers-xxs);
  overflow: hidden;
}
.v3 .col-card__cnt .list-tax,
.v-list .col-card__cnt .list-tax {
  margin-bottom: clamp(-4px * var(--min-font-size-controler), -0.2312138728 * 1vw, -4px * var(--max-font-size-controler));
}
.v3 .col-card__footer,
.v-list .col-card__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-xxs);
}
@media (max-width: 767.98px) {
  .v3 .col-card__footer,
  .v-list .col-card__footer {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    display: none !important;
  }
}
.v3 .col-card__footer .btn-outline-variant,
.v-list .col-card__footer .btn-outline-variant {
  --btn-bg-color: #ffffff !important;
  --btn-bg-color-hover: #e1e1e1 !important;
}
.v3 .col-card__button,
.v-list .col-card__button {
  z-index: 10;
}
.v3 .col-card__title,
.v-list .col-card__title {
  font-size: var(--title-ms);
  line-height: var(--title-ms-line-height);
  letter-spacing: var(--title-ms-letter-spacing);
  -webkit-transition: color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out;
  overflow: hidden;
}
.v3 .col-card__title:last-child,
.v-list .col-card__title:last-child {
  margin-bottom: 0;
}
.v3 .col-card__showtimes,
.v-list .col-card__showtimes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: var(--spacers-xxs);
}
.v3 .col-card__date,
.v-list .col-card__date {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: var(--block-film-color);
}
@media (max-width: 767.98px) {
  .v3 .col-card__date,
  .v-list .col-card__date {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .v3 .col-card__date--mobile,
  .v-list .col-card__date--mobile {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .v3 .col-card__date--desktop,
  .v-list .col-card__date--desktop {
    display: none !important;
  }
}
.v3 .col-card__times,
.v-list .col-card__times {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--spacers-xxs);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.v3 .col-card__time,
.v-list .col-card__time {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  background-color: var(--pattern-bg-color);
  color: var(--pattern-color);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  padding: clamp(2px * var(--min-font-size-controler), 0.1156069364 * 1vw, 2px * var(--max-font-size-controler)) clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  --ticket-notch-size: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  position: relative;
  overflow: visible;
  padding-right: clamp(15px * var(--min-font-size-controler), 0.8670520231 * 1vw, 15px * var(--max-font-size-controler));
  -webkit-mask: radial-gradient(circle var(--ticket-notch-size) at calc(100% - clamp(0px * var(--min-font-size-controler), 0 * 1vw, 0px * var(--max-font-size-controler))) 50%, transparent 98%, black);
          mask: radial-gradient(circle var(--ticket-notch-size) at calc(100% - clamp(0px * var(--min-font-size-controler), 0 * 1vw, 0px * var(--max-font-size-controler))) 50%, transparent 98%, black);
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.v3 .col-card__type--list,
.v-list .col-card__type--list {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.v3 .col-card__type--grid,
.v-list .col-card__type--grid {
  display: none !important;
}
.v3 .col-card__last-chance,
.v-list .col-card__last-chance {
  z-index: 10;
  width: clamp(300px * var(--min-font-size-controler), 17.3410404624 * 1vw, 300px * var(--max-font-size-controler));
  margin-left: clamp(-150px * var(--min-font-size-controler), -8.6705202312 * 1vw, -150px * var(--max-font-size-controler));
  top: 0;
  left: clamp(50px * var(--min-font-size-controler), 4.0462427746 * 1vw, 70px * var(--max-font-size-controler));
}

.col-card.no-transition,
.col-card.no-transition * {
  -webkit-transition: none !important;
  transition: none !important;
}
